<template>
  <div class="about">
    <h1>A propos</h1>
    <p>
      Basé sur l'API open data : <a href="https://api.gouv.fr/documentation/api_etablissements_publics" target="_blank">https://api.gouv.fr/documentation/api_etablissements_publics</a>

    </p>
    <p>Pour toute question : <a href="mailto:info@annuaire-publique.net">info@annuaire-publique.net</a></p>
  </div>
</template>
